credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: da59f862-61a9-467f-b392-22d250adc12c
      project-domain-name: Default
      tenant-name: juju_epc-e251fd90-469d-4bec-9fe0-87a2d129b785
      user-domain-name: Default
      username: juju_network_discovery_bug